# Debug Mode

The Eclipse platform debug mode can be useful for testing and troubleshooting dynamic context-sensitive help.

Use the following command line options to start the platform in debug mode:

        -debug -consoleLog

Set the following debug points in the .options file:

        org.eclipse.help/debug = true
        org.eclipse.help/debug/context = true

Parent topic: Test Dynamic Context-Sensitive Help